tigase.jaxmpp.core.client.criteria.tpath

## Interface Function

- All Known Implementing Classes:
    Function.Attr, Function.Value

      public interface Function

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `Function.Attr`
    `static class` | `Function.Value`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `value(Element element)`

- - ### Method Detail

    - #### value

          Object value(Element element)
                throws XMLException

      Throws:
        `XMLException`

Copyright © 2006–2020 Tigase. All rights reserved.